* {margin:0; padding:0}
.sm {list-style:none; width:960px; height:300px; display:block; overflow:hidden}
.sm li {float:left; display:inline; overflow:hidden; background:#333; margin-left:0px;}


.scroll_theme {
	background: #ddd;
	float: left;
	position: relative;
	width: 790px;
}

.scroll_info {
	color: white;
	position: absolute;
	bottom: 0px;
	left: 50px;
	width: 590px;
	padding: 10px;
}

#teaser_container {
	border-bottom: 10px solid #eee;
}

.scroll_id {
	width: 30px;
	height: 300px;
	display: block;
	background: #dd0022;
	float: left;
	position: left;
	border-left: 1px solid white;
}

/*#scroll {
	position:relative;
	height:400px;
	overflow:hidden;
	width:938px;
}
 
#scroll_themes {
	width:9999em;
	position:absolute;
	height:325px;
}
 
.scroll_theme {
	float:left;
	width:940px;
	height:310px;
	overflow: hidden;
	position: relative;
	background-repeat:no-repeat;
	background-position:0 -40px;
}

.scroll_details {
	bottom: 0px;
	position: absolute;
}

.scroll_details h3{
	color: #444;
	font-weight: normal;
}

.scroll_stories {
bottom: 0px;
position: absolute;

}

 
 #thumbs {
 	background:url(../img/navi.png) no-repeat;
 	height:90px;
 	position:absolute;
 	top:310px;
 	width:990px;
 	
 }
 
.t a {
	
	display:block;
	padding: 10px;
	float:left;
	height:90px;
	cursor:pointer;
}
 
.t a.active {
	cursor:default !important;
}
 
.navi {
	margin-left:170px;
	_margin-left:160px;
}


 
#t0 		  { margin-left:20px; _margin-left:10px;}
#t0.active { background-position:-21px 0 !important; }
#t0:hover  { background-position:-21px -180px; }
#t0:active { background-position:-21px -270px; }
 
#t1			{ background-position:-180px -90px; }
#t1:hover 	{ background-position:-180px -180px; }
#t1:active	{ background-position:-180px -270px; }
#t1.active	{ background-position:-180px 0 !important; }
 
#t2			{ background-position:-435px -90px; }
#t2:hover 	{ background-position:-435px -180px; }
#t2:active	{ background-position:-435px -270px; }
#t2.active	{ background-position:-435px 0 !important; }
 
#t3			{ background-position:-545px -90px; }
#t3:hover 	{ background-position:-545px -180px; }
#t3:active	{ background-position:-545px -270px; }
#t3.active	{ background-position:-545px 0 !important; }
 
#t4			{ background-position:-655px -90px; }
#t4:hover 	{ background-position:-655px -180px; }
#t4:active	{ background-position:-655px -270px; }
#t4.active	{ background-position:-655px 0 !important; }
 
#t5			{ background-position:-765px -90px; }
#t5:hover 	{ background-position:-765px -180px; }
#t5:active	{ background-position:-765px -270px; }
#t5.active	{ background-position:-765px 0 !important; }
 
#t6			{ background-position:-875px -90px; }
#t6:hover 	{ background-position:-875px -180px; }
#t6:active	{ background-position:-875px -270px; }
#t6.active	{ background-position:-875px 0 !important; }
*/